node_modules/
.env
storage/*.sqlite
storage/*.sqlite-shm
storage/*.sqlite-wal
storage/*.pid
storage/*.log
storage/backups/*.zip
public/uploads/*
!public/uploads/.gitkeep
!public/uploads/sample-hero.png
npm-debug.log*
